Bug 8684 - [UPDATE REQUEST 2016.1] libvpx 1.6.0 -> 1.6.1
: [UPDATE REQUEST 2016.1] libvpx 1.6.0 -> 1.6.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-19 17:50 MSK by Andrey Bondrov
Modified: 2018-02-20 15:20 MSK (History)
1 user (show)

See Also:
RPM Package: libvpx
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2018-01-19 17:50:28 MSK
New version of libvpx was released.
Comment 1 Andrey Bondrov 2018-01-19 17:52:08 MSK
Advisory: "Update libvpx to new version 1.6.1. Enable experimental mode and spatial-svc (needed for Qt5WebEngine)"

https://abf.rosalinux.ru/build_lists/2917660
https://abf.rosalinux.ru/build_lists/2917661
Comment 2 Vladimir Potapov 2018-02-13 11:30:00 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2018-02-20 14:18:24 MSK
libvpx-1.6.1-1
https://abf.rosalinux.ru/build_lists/2917660
https://abf.rosalinux.ru/build_lists/2917661
******************************** Advisory ****************************
Update libvpx to new version 1.6.1. Enable experimental mode and spatial-svc (needed for Qt5WebEngine)
**********************************************************************
QA Verified